DDoS Attacks
Get Attack Traffic Graph
get
/ddos-attacks/attacks/{attack_id}/traffic-graphGet traffic graph data for a DDoS attack against one of your IP addresses.
Returns time-series traffic metrics for the duration of the attack, one point per interval
seconds (10 to 3600, 60 by default).
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
attack_id*integer
Range
1 ≤ valueQuery parameters
interval?integer
Size of each point of the curve, in seconds.
Range
10 ≤ value ≤ 3600Default60Responses
Successful Response
No response body.